body {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    color: #333;
    position: relative;
    z-index: 0;
    overflow-x: hidden;
    padding: 0 345px 0 223px;
    background: #F7F8FC none;
}

body.chat-hide {
    padding-right: 0;
}

a {
    text-decoration: none;
}

.nav-wrap {
    position: fixed;
    top: 0;
    left: 0;
    width: 223px;
    height: 100vh;
    overflow-y: auto;
    background: #363740 none;
}

.logo {
    margin: 32px 20px 0;
}

.logo a {
    display: flex;
    align-items: center;
}

.logo-text {
    margin: 0 0 0 16px;
    font-weight: 500;
    font-size: 19px;
    line-height: 22px;
    color: #A4A6B3;
    opacity: 0.7;
}

.logo img {
    max-width: 40px;
    max-height: 40px;
}

.menu-wrap {
    margin: 55px 0 0;
    padding: 0;
    list-style: none;
}

.menu-item a {
    display: flex;
    align-items: center;
    height: 56px;
    border-left: 3px solid transparent;
    color: #A4A6B3;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    padding: 0 15px;
    -webkit-transition: all .2s;
    transition: all .2s;
}

.menu-item.active a,
.menu-item:hover a {
    border-left: 3px solid #F9864B;
    color: #DDE2FF;
}

.menu-line {
    height: 0;
    border-bottom: 1px dashed #DDE2FF;
    margin: 20px 0;
}

[class^="menu-ico-"] {
    width: 16px;
    height: 16px;
    display: block;
    margin: 0 10px 0 0;
    background: rgba(159, 162, 180, .4) none;
    -webkit-transition: all .2s;
    transition: all .2s;
}

.menu-item.active [class^="menu-ico-"],
.menu-item:hover [class^="menu-ico-"] {
    background: #DDE2FF none;
}

.menu-ico-picture {
    -webkit-mask: url('../images/ico/picture.svg') no-repeat center;
    mask: url('../images/ico/picture.svg') no-repeat center;
}

.menu-ico-structure {
    -webkit-mask: url('../images/ico/structure.svg') no-repeat center;
    mask: url('../images/ico/structure.svg') no-repeat center;
}

.menu-ico-agents {
    -webkit-mask: url('../images/ico/agents.svg') no-repeat center;
    mask: url('../images/ico/agents.svg') no-repeat center;
}

.menu-ico-tag {
    -webkit-mask: url('../images/ico/tag.svg') no-repeat center;
    mask: url('../images/ico/tag.svg') no-repeat center;
}

.menu-ico-report {
    -webkit-mask: url('../images/ico/report.svg') no-repeat center;
    mask: url('../images/ico/report.svg') no-repeat center;
}

.menu-ico-alert {
    -webkit-mask: url('../images/ico/alert.svg') no-repeat center;
    mask: url('../images/ico/alert.svg') no-repeat center;
}

.menu-ico-alert-filled {
    -webkit-mask: url('../images/ico/alert-filled.svg') no-repeat center;
    mask: url('../images/ico/alert-filled.svg') no-repeat center;
}

.menu-ico-fluent {
    -webkit-mask: url('../images/ico/fluent.svg') no-repeat center;
    mask: url('../images/ico/fluent.svg') no-repeat center;
}

.nav-footer {
    position: absolute;
    left: 0;
    bottom: 0;
}

.nav-relative .nav-footer {
    margin: 22px 0 0;
    position: relative;
}

.copyright {
    border-top: 1px solid #53545C;
    padding: 17px;
    color: rgba(197, 197, 205, .2);
    font-size: 14px;
    line-height: 16px;
    margin: 26px 0 0;
}

.user-wrap {
    position: relative;
    padding: 0 17px 0 73px;
    min-height: 44px;
}

.user-avatar {
    position: absolute;
    top: 0;
    left: 17px;
    width: 44px;
    height: 44px;
    border-radius: 50%;
    overflow: hidden;
}

.user-avatar img {
    position: absolute;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
}

.user-name {
    font-size: 14px;
    line-height: 16px;
    color: #F7F8FC;
    font-weight: 700;
}

.user-action {
    display: flex;
    align-items: center;
    margin: 7px 0 0;
}

.user-action .user-settings {
    display: flex;
    align-items: center;
    font-size: 14px;
    line-height: 16px;
    color: #9AABBB;
}

.user-action .user-settings::before {
    content: '';
    display: block;
    width: 15px;
    height: 16px;
    background: #9AABBB none;
    -webkit-mask: url('../images/ico/settings.svg') no-repeat center;
    mask: url('../images/ico/settings.svg') no-repeat center;
    margin: 0 6px 0 0;
}

.symbol {
    width: 0;
    height: 16px;
    border-left: 1px solid #9AABBB;
    margin: 0 15px;
}

.user-action .user-logout {
    display: block;
    width: 19px;
    height: 19px;
    background: #9AABBB none;
    -webkit-mask: url('../images/ico/logout.svg') no-repeat center;
    mask: url('../images/ico/logout.svg') no-repeat center;
}

.chat-wrap {
    position: fixed;
    top: 0;
    right: 0;
    width: 345px;
    height: 100vh;
    overflow-y: auto;
    border-left: 1px solid #DEDEDE;
}

.chat-wrap::after {
    content: '';
    display: block;
    position: relative;
    height: 20px;
}

.chat-head {
    padding: 35px 0 0;
    background: #fff none;
    z-index: 9;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
}

.chat-info {
    padding: 0 20px 0 75px;
    position: relative;
    min-height: 45px;
}

.chat-avatar {
    position: absolute;
    top: 1px;
    left: 20px;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    overflow: hidden;
}

.chat-avatar img {
    position: absolute;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
}

.chat-status {
    font-size: 16px;
    line-height: 24px;
    font-weight: 700;
    color: #363740;
    display: flex;
    align-items: center;
}

.chat-status::before {
    content: '';
    width: 8px;
    height: 8px;
    border-radius: 50%;
    display: block;
    position: relative;
    margin: 0 5px 0 0;
}

.chat-online::before {
    background: #13A529 none;
}

.chat-name {
    font-size: 16px;
    line-height: 24px;
    font-weight: 700;
    color: #363740;
}

.chat-nav {
    margin: 30px 0 0;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 0 16px;
    border-bottom: 1px solid #DEDEDE;
}

.cnav-item {
    background: transparent none;
    border: 0;
    padding: 0;
    font-size: 14px;
    line-height: 16px;
    color: #A4A6B3;
    margin: 0 20px 0 0;
    outline: 0;
}

.cnav-item:focus {
    outline: 0;
}

.cnav-item:last-of-type {
    margin-right: 0;
}

.cnav-item.active {
    color: #363740;
    font-weight: 700;
}

.chat-container {
    padding: 16px 20px 0;
}

.cpanel-empty {
    font-size: 14px;
    line-height: 16px;
    font-weight: 700;
    color: #A4A6B3;
}

.cpanel-box {
    margin: 32px 0 0;
}

.cpanel-box:first-of-type {
    margin-top: 0;
}

.cpanel-head {
    position: relative;
    padding: 0 0 0 18px;
    font-size: 14px;
    line-height: 16px;
    font-weight: 700;
    color: #A4A6B3;
    background: transparent none;
    border: 0;
    outline: 0;
}

.cpanel-head:focus {
    outline: 0;
}

.cpanel-head::before {
    content: '';
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid #A4A6B3;
    position: absolute;
    top: 5px;
    left: 0;
}

.cpanel-head.cpanel-hide::before {
    border-bottom: 0;
    border-top: 5px solid #A4A6B3;
}

.chat-list {
    margin: 28px 0 0;
    padding: 0;
    list-style: none;
}

.clist-item {
    margin: 0 0 14px;
    padding: 0 0 14px;
    border-bottom: 1px solid #DEDEDE;
}

.clist-item:last-of-type {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: 0;
}

.clist-user {
    padding: 0 0 0 55px;
    position: relative;
    min-height: 45px;
}

.clist-avatar {
    position: absolute;
    top: 0;
    left: 0;
    width: 45px;
    height: 45px;
}

.clist-avatar img {
    position: absolute;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    border-radius: 50%;
}

.clist-type {
    width: 18px;
    height: 18px;
    background: #13A529 none no-repeat center;
    border: 1px solid #fff;
    border-radius: 9px;
    display: block;
    position: absolute;
    top: 0;
    right: -5px;
}

.cltype-call {
    background-image: url('../images/ico/call.svg');
}

.cltype-messenger {
    background-image: url('../images/ico/message.svg');
}

.cltype-check {
    background-image: url('../images/ico/check.svg');
}

.clist-name {
    font-size: 16px;
    line-height: 19px;
    font-weight: 700;
    color: #363740;
}

.clist-info {
    margin: 8px 0 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 14px;
    line-height: 16px;
    color: #363740;
}

.clist-location {
    position: relative;
    padding: 0 0 0 22px;
}

.clist-location::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 17px;
    height: 17px;
    background: #363740 none;
    -webkit-mask: url('../images/ico/location.svg') no-repeat center/17px auto;
    mask: url('../images/ico/location.svg') no-repeat center/17px auto;
}

.clist-action {
    margin: 16px 0 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.clist-action a {
    color: #fff;
}

.claction-item {
    flex: 0 0 auto;
    max-width: 100%;
    width: -webkit-calc(50% - 8px);
    width: -moz-calc(50% - 8px);
    width: calc(50% - 8px);
    background: transparent none;
    border: 0;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    border-radius: 3px;
    color: #fff;
    font-size: 14px;
    line-height: 16px;
    position: relative;
}

.claction-item:disabled,
.claction-item[disable] {
    opacity: .4;
}

.claction-accept {
    background: #13A529 none;
}

.claction-cancel {
    background: #ED5013 none;
}

.claction-view {
    background: #0A679E none;
}

.claction-messenger {
    width: 100%;
    background: #A0A0A0 none;
}

.claction-time {
    font-weight: 700;
    color: #ED5013;
}

.claction-success {
    font-weight: 700;
    color: #13A529;
}

.clm-number {
    position: absolute;
    top: -8px;
    right: 15px;
    border: 1px solid #A0A0A0;
    min-width: 19px;
    height: 14px;
    display: flex;
    align-items: center;
    padding: 0 4px;
    background: #fff none;
    color: #ED5013;
    font-size: 10px;
    line-height: 12px;
    font-weight: 700;
    border-radius: 7px;
}

.clist-receive {
    margin: 12px 0 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.clreceive-item {
    flex: 0 0 auto;
    max-width: 100%;
    width: -webkit-calc(50% - 8px);
    width: -moz-calc(50% - 8px);
    width: calc(50% - 8px);
    color: #022C56;
    font-size: 14px;
    line-height: 18px;
}

.clreceive-label {
    text-align: center;
}

.clreceive-user {
    padding: 0 15px;
}

.clreceive-author {
    padding: 0 0 0 28px;
    position: relative;
    min-height: 20px;
}

.clreceive-avatar {
    width: 20px;
    height: 20px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    border-radius: 50%;
}

.clreceive-avatar img {
    position: absolute;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
}

.clreceive-name {
    font-size: 16px;
    line-height: 19px;
    font-weight: 700;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.page-wrap {
    padding: 40px 20px 0;
    height: 100vh;
    overflow-y: auto;
    position: relative;
    background: #fff none;
}

.page-wrap::after {
    content: '';
    display: block;
    height: 20px;
    position: relative;
}

.page-wrap.page-incident {
    padding-top: 28px;
}

.page-wrap.page-incident::after {
    height: 28px;
}

.create-post {
    width: 180px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    font-size: 16px;
    line-height: 19px;
    font-weight: 700;
    color: #fff;
}

.create-post:hover {
    color: #fff;
}

.page-action {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.filter-post {
    display: flex;
    align-items: center;
}

.filter-item {
    font-size: 14px;
    line-height: 16px;
    color: #A4A6B3;
    margin: 0 28px 0 0;
}

.filter-item:last-of-type {
    margin-right: 0;
}

.filter-item:hover {
    color: #A4A6B3;
}

.filter-item.active {
    color: #363740;
    font-weight: 700;
}

.filter-box {
    display: flex;
    align-items: center;
}

.filter-label {
    font-weight: 700;
    font-size: 14px;
    line-height: 16px;
    color: #363740;
    margin: 0 7px 0 0;
}

.filter-select {
    position: relative;
    background: #FAFAFA none;
}

.filter-select::before {
    content: '';
    border: solid #BDBDBD;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 9px;
    right: 11px;
}

.filter-select select {
    border: 1px solid #A4A6B3;
    min-width: 155px;
    border-radius: 2px;
    background: transparent none;
    -webkit-appearance: none;
    -moz-appearance: none;
    outline: 0;
    font-size: 12px;
    line-height: 14px;
    padding: 7px 25px 5px 8px;
}

.search-form {
    position: relative;
}

.search-input {
    display: block;
    width: 202px;
    height: 26px;
    border: 1px solid #A4A6B3;
    border-radius: 2px;
    background: #FAFAFA none;
    font-size: 12px;
    line-height: 14px;
    padding: 7px 31px 5px 12px;
    outline: 0;
}

.search-post {
    position: absolute;
    top: 0;
    right: 0;
    width: 26px;
    height: 26px;
    display: block;
    padding: 0;
    border: 0;
}

.search-post::after {
    content: '';
    width: 26px;
    height: 26px;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    background: #fff none;
    -webkit-mask: url('../images/ico/find.svg') no-repeat center/14px auto;
    mask: url('../images/ico/find.svg') no-repeat center/14px auto;
}

.table-wrap {
    margin: 12px 0 0;
}

.table {
    border-collapse: collapse;
    width: 100%;
    margin: 0;
    border: 1px solid #DEDEDE;
    border-spacing: 0;
    max-width: 100%;
    min-width: 832px;
}

.table th,
.table td {
    padding: 12px 20px;
    border: 1px solid #DEDEDE;
    vertical-align: middle;
    line-height: 18px;
}

.table th {
    border-bottom: 1px solid #888;
    line-height: 16px;
}

.table .check-column {
    padding-top: 14px;
    padding-right: 4px;
    border-right: 0;
    width: 37px;
    vertical-align: top;
}

.table .title-column {
    padding-left: 4px;
    border-left: 0;
}

.table .action-column {
    width: 56px;
    padding-left: 15px;
    padding-right: 15px;
}

.action-post {
    width: 25px;
    height: 25px;
    display: block;
    border: 0;
    padding: 0;
    background: #363740 none;
    -webkit-mask: url('../images/ico/more.svg') no-repeat center;
    mask: url('../images/ico/more.svg') no-repeat center;
    outline: 0;
}

.action-post:focus {
    outline: 0;
}

.action-wrap {
    position: relative;
}

.action-list {
    display: none;
    position: absolute;
    top: 25px;
    right: 5px;
    width: 140px;
    border-radius: 4px;
    background: #fff none;
    -webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, .15), -2px 2px 4px rgba(0, 0, 0, .15);
    box-shadow: 2px 2px 4px rgba(0, 0, 0, .15), -2px 2px 4px rgba(0, 0, 0, .15);
    overflow: hidden;
    z-index: 9;
}

.action-list .action-item {
    padding: 8px 24px;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    color: #252733;
    background: transparent none;
    border: 0;
    display: block;
    outline: 0;
}

.action-list .action-item:hover {
    font-weight: 500;
}

.action-list .action-item:focus {
    outline: 0;
}

.table .title-column {
    font-weight: 700;
}

.table td.title-column {
    line-height: 18px;
    vertical-align: top;
}

.table a {
    color: #0A679E;
}

.table .status-column {
    text-align: center;
    padding-left: 12px;
    padding-right: 12px;
    width: 104px;
}

.status-ico {
    width: 80px;
    height: 25px;
    display: block;
    padding: 6px 5px 5px;
    border-radius: 13px;
    color: #F7F8FC;
    font-size: 12px;
    line-height: 14px;
    font-weight: 700;
    text-transform: uppercase;
}

.status-draft {
    background: #F5521F none;
}

.status-publish {
    background: #13A529 none;
}

.status-cancel {
    background: #5E5E5E none;
}

.table .cat-column {
    width: 130px;
}

.table .time-column {
    width: 115px;
}

.table .link-column {
    word-wrap: break-word;
    max-width: 450px;
}

.title-column .title,
.link-column .link {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.page-footer {
    margin: 20px 0 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.action-footer {
    display: flex;
    align-items: center;
}

.action-select {
    margin: 0 20px 0 0;
    position: relative;
    border: 1px solid #DEDEDE;
    overflow: hidden;
    border-radius: 2px;
}

.action-select::before {
    content: '';
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 7px solid #363740;
    position: absolute;
    top: 18px;
    right: 15px;
}

.action-select select {
    height: 42px;
    min-width: 180px;
    border: 0;
    padding: 12px 35px 11px 10px;
    font-size: 14px;
    line-height: 16px;
    color: #363740;
    font-weight: 700;
    background: transparent none;
    -webkit-appearance: none;
    -moz-appearance: none;
    outline: 0;
}

.action-btn {
    font-size: 14px;
    line-height: 16px;
    font-weight: 700;
    color: #0A679E;
    border: 1px solid #0A679E;
    border-radius: 2px;
    width: 92px;
    height: 42px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: transparent none;
    outline: 0;
}

.action-btn:focus {
    outline: 0;
}

.pagination {
    display: flex;
    align-items: center;
}

.pagination-text {
    margin: 0 40px 0 0;
    font-size: 14px;
    line-height: 16px;
    color: #9FA2B4;
}

.pagination-page {
    display: flex;
    align-items: center;
}

.pagination-item {
    width: 24px;
    height: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 0;
    background: transparent none;
    padding: 0;
    outline: 0;
}

.pagination-item:focus {
    outline: 0;
}

.pagination-item::before {
    content: '';
    position: relative;
    border: solid #9FA2B4;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 4px;
}

.pagination-item:hover::before {
    border-color: #363740;
}

.pagination-prev {
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
}

.pagination-next {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.pagination-number {
    font-size: 14px;
    line-height: 16px;
    color: #363740;
    font-weight: 700;
    margin: 0 5px;
}

.sorting {
    display: flex;
    align-items: center;
}

.sorting::after {
    content: '';
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    position: relative;
    margin: 0 0 0 10px;
}

.sort-desc::after {
    border-top: 5px solid #363740;
}

.sort-asc::after {
    border-bottom: 5px solid #363740;
}

.breadcrumb::after {
    content: '';
    display: block;
    clear: both;
}

.breadcrumb span {
    float: left;
    font-weight: 700;
    font-size: 16px;
    line-height: 19px;
    color: #363740;
}

.breadcrumb .breadcrumb-label {
    display: flex;
    align-items: center;
    font-weight: 400;
}

.breadcrumb .breadcrumb-label::after {
    content: '';
    border: solid #363740;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    margin: 0 8px 0 5px;
}

.editor-wrap {
    display: flex;
    flex-wrap: wrap;
    margin: 28px -10px 0;
}

.editor-sidebar {
    flex: 0 0 auto;
    max-width: 100%;
    width: 345px;
    padding: 0 10px;
}

.editor-container {
    flex: 0 0 auto;
    max-width: 100%;
    width: -webkit-calc(100% - 345px);
    width: -moz-calc(100% - 345px);
    width: calc(100% - 345px);
    padding: 0 10px;
}

.editor-title {
    position: relative;
    background: #fff none;
    z-index: 0;
}

.editor-title::after {
    content: '';
    z-index: -1;
    width: 16px;
    height: 16px;
    display: block;
    background: transparent url('../images/ico/edit.svg') no-repeat center;
    position: absolute;
    top: 50%;
    right: 15px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.input-text {
    width: 100%;
    height: 45px;
    border: 1px solid #9FA2B4;
    border-radius: 4px;
    padding: 12px 46px 12px 16px;
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
    color: #252733;
    background: transparent none;
    outline: 0;
}

.editor-content {
    margin: 28px 0 0;
}

.editor-content textarea {
    border: 1px solid #9FA2B4;
    border-radius: 4px;
    background: #fff none;
    width: 100%;
    height: 500px;
    padding: 12px 16px;
    outline: 0;
}

.editor-box {
    margin: 28px 0 0;
}

.editor-box:first-of-type {
    margin-top: 0;
}

.ebox-title {
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
    color: #252733;
}

.ebox-content {
    margin: 12px 0 0;
}

.editor-box:first-of-type .ebox-content {
    margin-top: 40px;
}

.ebox-action {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
}

.ebox-btn {
    flex: 0 0 auto;
    max-width: 100%;
    width: -webkit-calc(50% - 8px);
    width: -moz-calc(50% - 8px);
    width: calc(50% - 8px);
}

.ebox-draf,
.ebox-preview {
    outline: 0;
    background: #fff none;
    border-radius: 4px;
    border: 1px solid #0A679E;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    line-height: 21px;
    color: #0A679E;
    font-weight: 400;
    height: 40px;
}

.ebox-row {
    margin: 16px 0 0;
    display: flex;
    align-items: center;
    font-size: 16px;
    line-height: 19px;
    color: #656774;
}

.ebrow-label {
    margin: 0 15px 0 0;
    display: flex;
    align-items: center;
}

.ebrow-label::before {
    content: '';
    display: block;
    position: relative;
    width: 24px;
    height: 24px;
    margin: 0 8px 0 0;
}

.ebox-status .ebrow-label::before {
    background: transparent url('../images/ico/status.svg') no-repeat center;
}

.ebox-submit .ebrow-label::before {
    background: transparent url('../images/ico/calendar.svg') no-repeat center;
}

.ebrow-content {
    font-weight: 700;
}

.ebox-bottom {
    margin-top: 25px;
}

.ebox-delete {
    width: auto;
    padding: 0;
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
    color: #C40202;
    outline: 0;
    background: transparent none;
    border: 0;
}

.ebox-public {
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    border: 0;
    background: #0A679E none;
    border-radius: 4px;
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
    color: #F7F8FC;
}

.ebox-link .input-text {
    height: 40px;
    padding: 11px 16px;
    font-size: 14px;
    line-height: 18px;
    color: #252733;
    font-weight: 400;
}

.ebox-checkbox {
    border: 1px solid #A4A6B3;
    background: #fff none;
    border-radius: 2px;
    padding: 0 16px;
    height: 116px;
    overflow-y: auto;
}

.ebcheckbox-label {
    display: block;
    margin: 0 0 15px;
    font-size: 16px;
    line-height: 19px;
    color: #161616;
    position: relative;
    padding: 0 0 0 22px;
}

.ebcheckbox-label:first-of-type {
    margin-top: 12px;
}

.ebcheckbox-label:last-of-type {
    margin-bottom: 12px;
}

.ebcheckbox-label input {
    position: absolute;
    top: 2px;
    left: 0;
}

.ebox-thumb {
    position: relative;
    z-index: 0;
}

.ebox-thumb input {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    opacity: 0;
}

.ebthumb-layout {
    padding: 6px;
    display: flex;
    align-items: center;
    font-size: 14px;
    line-height: 18px;
    color: #868686;
    border: 1px solid #9FA2B4;
    background: #fff none;
    border-radius: 4px;
}

.ebthumb-layout span {
    margin: 0 10px 0 0;
    width: 135px;
    height: 29px;
    border-radius: 5px;
    border: 1px solid #868686;
    background: linear-gradient(180deg, rgba(213, 213, 213, 0) 0%, #D5D5D5 100%);
    font-size: 16px;
    line-height: 24px;
    color: #868686;
    display: flex;
    align-items: center;
    justify-content: center;
}

.create-incident {
    width: 175px;
    height: 35px;
    font-size: 14px;
    line-height: 16px;
    border: 0;
}

.incident-nav {
    display: flex;
    align-items: center;
}

.incident-symbol {
    width: 0;
    height: 24px;
    border-left: 1px solid #000;
    display: block;
    margin: 0 28px;
}

.inav-item {
    border: 0;
    padding: 0;
    background: transparent none;
    font-size: 14px;
    line-height: 16px;
    font-weight: 700;
    color: #A4A6B3;
    text-transform: uppercase;
    outline: 0;
}

.inav-item:focus {
    outline: 0;
}

.inav-item.active {
    color: #0A679E;
}

.incident-panel {
    margin: 8px 0 0;
    border: 1px solid #888;
    border-radius: 2px;
}

.ipanel-nav {
    padding: 0 20px;
    display: flex;
    align-items: center;
    border-bottom: 1px solid #888;
}

.ipnav-item {
    padding: 16px 0;
    border: 0;
    background: transparent none;
    font-size: 14px;
    line-height: 16px;
    color: #A4A6B3;
    margin: 0 28px 0 0;
    text-transform: uppercase;
    position: relative;
    outline: 0;
}

.ipnav-item:focus {
    outline: 0;
}

.ipnav-item:last-of-type {
    margin-right: 0;
}

.ipnav-item.active {
    font-weight: 700;
    color: #0A679E;
}

.ipnav-item::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 5px;
    background: transparent none;
    border-radius: 3px 3px 0 0;
}

.ipnav-item.active::after {
    background: #0A679E none;
}

.ipanel-time {
    padding: 18px 20px;
    font-size: 14px;
    line-height: 18px;
    font-weight: 700;
    color: #022C56;
    background: #F2F2F2 none;
    position: relative;
    left: -20px;
    width: -webkit-calc(100% + 40px);
    width: -moz-calc(100% + 40px);
    width: calc(100% + 40px);
}

.ipanel-wrap {
    padding: 0 20px;
    max-height: -webkit-calc(100vh - 150px);
    max-height: -moz-calc(100vh - 150px);
    max-height: calc(100vh - 150px);
    overflow-y: auto;
}

.ipanel-item {
    display: none;
}

.incident-list {
    margin: 0;
    padding: 0;
    list-style: none;
}

.ilist-item {
    padding: 20px 0;
    border-bottom: 1px dashed #A4A6B3;
}

.ilist-item:last-of-type {
    border-bottom: 0;
}

.ilist-title {
    margin: 0;
    padding: 0 0 0 28px;
    position: relative;
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
    color: #333;
}

.ilist-title::before {
    content: '';
    width: 18px;
    height: 18px;
    background: transparent url('../images/ico/fire.svg') no-repeat center/18px auto;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}

.ilist-info {
    margin: 15px 0 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.ilist-location {
    font-size: 14px;
    line-height: 18px;
    color: #F5521F;
    font-weight: 700;
}

.ilist-location span {
    color: #333;
}

.ilist-time {
    display: flex;
    align-items: center;
    font-weight: 700;
    font-size: 14px;
    line-height: 16px;
    color: #9D9D9D;
}

.ilist-time span {
    margin: 0 12px 0 0;
    color: #F5521F;
}

.ilist-desc {
    margin: 20px 0 0;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.ilist-footer {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 16px 0 0;
}

.ilist-report {
    display: flex;
    align-items: center;
}

.ilreport-info {
    display: flex;
    align-items: center;
    margin: 0 0 0 20px;
}

.ilreport-user {
    display: flex;
    align-items: center;
}

.ilreport-avatar {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    overflow: hidden;
    position: relative;
    margin: 0 10px 0 0;
}

.ilreport-avatar img {
    position: absolute;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
}

.ilreport-name {
    font-weight: 700;
}

.ilreport-symbol {
    width: 0;
    height: 14px;
    border-left: 2px solid #000;
    margin: 0 18px;
}

.ilreport-phone {
    font-weight: 700;
}

.ilist-action {
    display: flex;
    align-items: center;
}

.ilist-action button {
    margin: 0 18px 0 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: transparent none;
    padding: 0;
    outline: 0;
    border: 1px solid #ACACAC;
    border-radius: 5px;
    font-weight: 700;
    font-size: 14px;
    line-height: 16px;
    height: 35px;
    position: relative;
}

.ilist-action button:last-of-type {
    margin-right: 0;
}

.ilist-action button:focus {
    outline: 0;
}

.ilist-action .ilreport-confirm {
    width: 240px;
    color: #F5521F;
}

.ilist-action .ilreport-view {
    width: 145px;
    color: #000;
}

.ilist-action .ilreport-fake,
.ilist-action .ilreport-dxl,
.ilist-action .ilreport-dkp,
.ilist-action .ilreport-kxl {
    width: 240px;
    color: #fff;
    border: 0;
    border-radius: 18px;
}

.ilist-action .ilreport-fake,
.ilist-action .ilreport-dxl {
    background: #F5521F none;
}

.ilist-action .ilreport-dkp {
    background: #5CC46A none;
}

.ilist-action .ilreport-kxl {
    background: #ACACAC none;
}

.ilist-action .ilreport-dxl::before,
.ilist-action .ilreport-dkp::before {
    content: '';
    width: 14px;
    height: 14px;
    display: block;
    margin: 0 12px 0 0;
}

.ilist-action .ilreport-dxl::before {
    background: transparent url('../images/ico/dxl.svg') no-repeat center/14px auto;
}

.ilist-action .ilreport-dkp::before {
    background: transparent url('../images/ico/dkp.svg') no-repeat center/14px auto;
}

.ipanel-container {
    display: none;
}

.ipopup-wrap {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all .3s;
    transition: all .3s;
    padding: 10px 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.ipopup-wrap.active {
    opacity: 1;
    visibility: visible;
}

.ipopup-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .6) none;
    z-index: -1;
}

.ipopup-close {
    width: 31px;
    height: 31px;
    padding: 0;
    display: block;
    background: #fff url('../images/ico/close.svg') no-repeat center/18px auto;
    -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, .25);
    box-shadow: 0 4px 4px rgba(0, 0, 0, .25);
    border: 0;
    border-radius: 50%;
    position: absolute;
    top: 17px;
    right: 20px;
    z-index: 99;
}

.ipopup-body {
    padding: 0;
    width: 540px;
    border-radius: 5px;
    border: 1px solid #888;
    overflow: auto;
    max-height: 100%;
    background: #fff none;
    position: relative;
}

.ipopup-location {
    position: relative;
}

.ipopup-map iframe {
    width: 100%;
    height: 195px;
}

.ipstatus-list {
    position: absolute;
    top: 16px;
    left: 19px;
    display: flex;
    align-items: center;
}

.ipopup-status {
    width: 145px;
    height: 32px;
    background: #FFF1F1 none;
    border: 1px solid #F04F31;
    border-radius: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    line-height: 17px;
    color: #F04F31;
    margin: 0 15px 0 0;
}

.ipopup-status::before {
    content: '';
    width: 12px;
    height: 12px;
    display: block;
    position: relative;
    background: #F04F31 url('../images/ico/check.svg') no-repeat center/7px auto;
    border-radius: 50%;
    margin: 0 12px 0 0;
}

.ipopup-status:last-of-type {
    margin-right: 0;
}

.ipopup-status.ipstatus-dxlsc {
    background: #F04F31 none;
    color: #fff;
    font-weight: 700;
    width: 165px;
}

.ipopup-status.ipstatus-dxlsc::before {
    background: #F04F31 url('../images/ico/dxl.svg') no-repeat center/12px auto;
}

.ipopup-status.ipstatus-dkp {
    background: #5CC46A none;
    border: 1px solid #5CC46A;
    color: #fff;
    font-weight: 700;
}

.ipopup-status.ipstatus-dkp::before {
    background: #5CC46A url('../images/ico/dkp.svg') no-repeat center/12px auto;
}

.ipopup-info {
    padding: 0 20px;
    margin: 16px 0 0;
    list-style: none;
}

.ipopup-info li {
    position: relative;
    padding: 0 0 0 14px;
    margin: 12px 0 0;
    font-size: 14px;
    line-height: 18px;
    font-weight: 700;
}

.ipopup-info li:first-of-type {
    margin-top: 0;
}

.ipopup-info li::before {
    content: '';
    width: 6px;
    height: 6px;
    display: block;
    background: #022C56 none;
    position: absolute;
    top: 6px;
    left: 0;
    border-radius: 50%;
}

.ipopup-info .ipopup-label {
    font-weight: 400;
    color: #333;
}

.ipopup-info .ipopup-address {
    color: #F04F31;
}

.ipopup-info .ipopup-time {
    color: #022C56;
}

.ipopup-info .ipopup-report {
    display: flex;
    align-items: center;
}

.ipopup-info .ipopup-confirm {
    font-weight: 400;
}

.ipopup-desc {
    background: #DFE3ED none;
    border: 1px solid #DFE3ED;
    margin: 16px 20px 0;
    border-radius: 3px;
    padding: 12px 14px;
    line-height: 17px;
    color: #333;
}

.ipopup-title {
    margin: 16px 20px 0;
    font-weight: 700;
    line-height: 17px;
}

.ipopup-gallery {
    margin: 16px 20px 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.ipgallery-item {
    flex: 0 0 auto;
    max-width: 100%;
    width: -webkit-calc(25% - 24px);
    width: -moz-calc(25% - 24px);
    width: calc(25% - 24px);
    height: 100px;
    overflow: hidden;
    position: relative;
    border-radius: 3px;
}

.ipgallery-item img {
    position: absolute;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
}

.ipsame-wrap {
    margin: 16px 20px 0;
    border-top: 1px dashed #A4A6B3;
}

.ipsame-head {
    margin: 16px 0 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.ipsame-head .ipopup-label {
    position: relative;
    padding: 0 0 0 14px;
    line-height: 18px;
}

.ipsame-head .ipopup-label::before {
    content: '';
    width: 6px;
    height: 6px;
    display: block;
    background: #022C56 none;
    position: absolute;
    top: 6px;
    left: 0;
    border-radius: 50%;
}

.ipsame-view {
    padding: 0;
    border: 0;
    background: transparent none;
    color: #F55824;
    font-weight: bold;
    line-height: 16px;
    outline: 0;
    display: flex;
    align-items: center;
}

.ipsame-view:focus {
    outline: 0;
}

.ipsame-view::after {
    content: '';
    border: solid #F55824;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    position: relative;
    top: -1px;
    margin: 0 0 0 8px;
}

.ipsame-view.active::after {
    -webkit-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    transform: rotate(-135deg);
    top: 3px;
}

.ipsame-container {
    margin: 16px 0 0;
    display: none;
}

.ipsame-list {
    padding: 4px 12px;
    border: 1px solid #C7C7C7;
    border-radius: 3px;
}

.ipslist-item {
    padding: 12px 0 12px 24px;
    border-top: 1px dashed #A4A6B3;
    position: relative;
}

.ipslist-item:first-of-type {
    border-top: 0;
}

.ipslist-cb {
    position: absolute;
    top: 14px;
    left: 0;
}

.ipslist-item .ipopup-label {
    font-weight: 400;
    color: #333;
}

.ipslist-item .ipopup-address {
    line-height: 18px;
    font-weight: 700;
    color: #F04F31;
    display: block;
    margin: 0;
}

.ipslist-footer {
    margin: 9px 0 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.ipslist-footer .ilreport-info {
    margin-left: 0;
}

.ipslist-view {
    border: 0;
    background: transparent none;
    padding: 0;
    color: #C7C7C7;
    line-height: 16px;
    outline: 0;
    display: flex;
    align-items: center;
}

.ipslist-view.active {
    color: #333;
}

.ipslist-view:focus {
    outline: 0;
}

.ipslist-view::after {
    content: '';
    border: solid #C7C7C7;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    position: relative;
    top: -1px;
    margin: 0 0 0 8px;
}

.ipslist-view.active::after {
    border-color: #333;
    -webkit-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    transform: rotate(-135deg);
    top: 3px;
}

.ipslist-item .ipopup-desc {
    margin: 12px 0 0;
    background: #F7F8FC none;
    position: relative;
    left: -24px;
    width: -webkit-calc(100% + 24px);
    width: -moz-calc(100% + 24px);
    width: calc(100% + 24px);
    display: none;
}

.ipslist-all {
    display: block;
    margin: 12px 0 0 12px;
    padding: 0 12px 0 24px;
    position: relative;
    line-height: 17px;
}

.ipslall-cb {
    position: absolute;
    top: 2px;
    left: 0;
}

.ipopup-action {
    margin: 32px 0 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 16px 20px;
    border-top: 1px solid #888;
}

.ipopup-btn {
    border: 1px solid #ACACAC;
    border-radius: 5px;
    background: #fff none;
    width: -webkit-calc(50% - 8px);
    width: -moz-calc(50% - 8px);
    width: calc(50% - 8px);
    height: 39px;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 16px;
    color: #000;
    font-weight: 700;
    padding: 0;
}

.ipopup-btn.bg-linear {
    color: #fff;
    border: 0;
}

.ipopup-btn.ipopup-btn-assignee {
    width: 200px;
}

.ipopup-assignee {
    flex: 0 0 auto;
    max-width: 100%;
    width: -webkit-calc(100% - 220px);
    width: -moz-calc(100% - 220px);
    width: calc(100% - 220px);
    position: relative;
    border: 1px solid #C6C6C6;
    overflow: hidden;
    border-radius: 5px;
}

.ipopup-assignee::before {
    content: '';
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 7px solid #333;
    position: absolute;
    top: 18px;
    right: 15px;
}

.ipopup-assignee select {
    height: 39px;
    width: 100%;
    border: 0;
    padding: 12px 35px 11px 10px;
    font-size: 14px;
    line-height: 16px;
    color: #333;
    font-weight: 400;
    background: transparent none;
    -webkit-appearance: none;
    -moz-appearance: none;
    outline: 0;
}

.ipconfirm-list {
    margin: 16px 20px 0;
    padding: 0 20px;
    list-style: none;
    border: 1px solid #C7C7C7;
    border-bottom: 0;
    border-radius: 3px 3px 0 0;
    background: #F1F1F1 none;
}

.ipconfirm-item {
    padding: 12px 0;
    border-bottom: 1px dashed #A4A6B3;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.ipconfirm-item:last-of-type {
    border-bottom: 0;
}

.ipconfirm-item .ilreport-info {
    margin-left: 0;
}

.ipconfirm-more {
    margin: 0 20px;
    border: 1px solid #C7C7C7;
    background: #F1F1F1 none;
    border-radius: 0 0 3px 3px;
    padding: 0;
    width: -webkit-calc(100% - 40px);
    width: -moz-calc(100% - 40px);
    width: calc(100% - 40px);
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    line-height: 16px;
    color: #000;
}

.assignee-wrap {
    margin: 20px 20px 23px;
    padding: 10px 20px 9px;
    border-radius: 3px;
    background: #F1F1F1 none;
    border: 1px solid #C7C7C7;
    text-align: center;
    display: block;
    font-size: 14px;
    line-height: 16px;
    color: #F5521F;
    font-weight: 700;
}

.assignee-wrap .assignee-label {
    color: #333;
    font-weight: 400;
}

.ipincident-create {
    padding: 25px 20px 23px;
    font-size: 18px;
    line-height: 21px;
    color: #fff;
    font-weight: 700;
    text-align: center;
}

.ipincident-head {
    padding: 11px 20px 10px;
    font-weight: 700;
    font-size: 16px;
    line-height: 19px;
    background: #F1F1F1 none;
}

.ipincident-row {
    padding: 16px 20px;
}

.ipincident-row.ipincident-comment {
    padding-bottom: 0;
}

.ipincident-row.ipincident-lhsc {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin-top: -16px;
    justify-content: space-between;
}

.ipincident-label {
    flex: 0 0 auto;
    max-width: 100%;
    width: -webkit-calc(50% - 8px);
    width: -moz-calc(50% - 8px);
    width: calc(50% - 8px);
    margin: 16px 0 0;
    position: relative;
    display: block;
    cursor: pointer;
}

.ipincident-label .ipopup-status {
    border-radius: 3px;
    border-color: #9D9D9D;
    background-color: #fff;
    width: 100%;
    color: #9D9D9D;
    justify-content: flex-start;
    padding: 0 20px;
    height: 40px;
}

.ipincident-label .ipopup-status::before {
    background-color: #9D9D9D;
}

.ipincident-label input:checked ~ .ipopup-status {
    border-color: #F04F31;
    background-color: #FFF1F1;
    color: #F04F31;
}

.ipincident-label input:checked ~ .ipopup-status::before {
    background-color: #F04F31;
}

.ipincident-input {
    border-radius: 3px;
    border: 1px solid #9D9D9D;
    height: 40px;
    padding: 11px 16px;
    font-size: 14px;
    line-height: 18px;
    outline: 0;
    width: 100%;
    display: block;
}

.ipincident-textarea {
    border-radius: 3px;
    border: 1px solid #9D9D9D;
    height: 75px;
    padding: 11px 16px;
    font-size: 14px;
    line-height: 18px;
    outline: 0;
    width: 100%;
    display: block;
}

.ipincident-radio {
    width: 0;
    height: 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    visibility: hidden;
}

.bg-linear {
    background: linear-gradient(291.92deg, #F4511E 51.01%, #FDB674 100%);
}